.numbers-container li {
  min-width: 253px;
  min-height: 229px;
}

.dial {
  opacity: 0;
  transition: 0.5s ease all;
  border: none;
  background: none;
}

.benefits__number::after {
  /* content: '+'; */
  display: block;
  width: 10px;
  height: 10px;
  position: absolute;
  top: 0;
  right: 0;
}

.benefits__header {
  width: 100%;
  text-align: center;
  line-height: 1.3;
  padding: 0 15px 60px;
  font-size: 2rem;
  text-transform: uppercase;
}

.benefits__number {
  font-family: 'V-B';
}

.benefits__element {
  position: relative;
  top: -6px;
  left: 2px;
}

.benefits__number__container {
  display: flex;
  justify-content: space-around;
  font-family: 'V-B';
  height: 78px;
}

.benefits__element p {
  text-align: center;
}

.benefits__number {
  font-size: 54px;
  font-weight: 700;
}

.benefits__number__container span {
  font-size: 56px;
}

.benefits__title {
  font-size: 1rem;
  font-weight: 200;
  color: white;
  line-height: 20px;
  position: relative;
  top: -2px;
  left: 0;
  font-family: 'V-L';
}

.numbers-container ul li:nth-child(2) .benefits__title {
  position: relative;
  top: -8px;
  left: -2px;
}

@media (max-width: 1200px) {
  .numbers .container {
    max-width: 100%;
    padding: 0;
  }

  .numbers-container ul {
    width: 100%;
    padding: 0;
  }
}

@media (max-width: 1000px) {
  .numbers-container {
    min-width: unset;
  }

  .numbers-container ul {
    width: 100%;
    padding: 0;
    margin: 0;
  }

  .numbers-container li {
    margin: 10px 0;
    display: flex;
    justify-content: center;
    min-width: unset;
    min-height: unset;
  }
}

@media (max-width: 576px) {
  .benefits__number {
    font-size: 45px;
    font-weight: 700;
  }

  .benefits__number__container span {
    font-size: 45px;
  }

  .benefits__title {
    top: -18px;
  }

  .numbers-container ul li:nth-child(2) .benefits__title {
    top: -28px;
  }

  .numbers-container ul {
    padding: 0 15px;
  }

  .numbers-container li {
    padding: 0;
  }
}